Endpoint Vulnerability

Security patch #78069 available for PHP

Description

Out-of-bounds read in iconv.c:_php_iconv_mime_decode() due to integer overflow

Affected Products

PHP

References

CVE-2019-11039,